@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root {
  --primary-color: #FD985F;
  --secondary-color: #40AB35;
  --primary-text: #4B5565;
  --white-text: #ffffff;
   --black-text: #000000;
  --bg-color: #FFF2E4;
  
  --btn-bg: #FD985F;
  --btn-bg-hover: #f36f25;
  --btn-bg-active: #f36f25;
  --btn-text: #ffffff;
  --btn-border: #f36f25;
  --btn-disabled: #cccccc;
  --lightpink-color: #FBF5F5;


}
.form-check-input:checked {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color)!important;
}
a{
	color:var(--primary-color);
	text-decoration:none;
}

.pt-sans-regular {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.pt-sans-bold {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.pt-sans-regular-italic {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.pt-sans-bold-italic {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}
body{
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-size:13px;
  font-style: normal;
  padding:0px;
  margin:0px;
  background-color: var(--white-text);
  color: var(--primary-text);
}


/* primary-btn */
.primary-btn {
  color: var(--btn-text);
  background-color: var(--btn-bg);
  border:none;
  border-radius: 6px;
  cursor: pointer;
  transition: 
    background-color 0.3s ease,
    box-shadow 0.3s ease,
    transform 0.1s ease;
}

/* Hover */
.primary-btn:hover {
  background-color: var(--btn-bg-hover);
   color: var(--btn-text);
}

/* Focus (keyboard accessibility) */
.primary-btn:focus {
  outline: none;
   color: var(--btn-text);
   background-color: var(--btn-bg-active);
}

.primary-btn:focus-visible {
  box-shadow: 0 0 0 3px rgba(255, 102, 0, 0.4);
}

/* Active (click) */
.primary-btn:active {
  background-color: var(--btn-bg-active);
  transform: scale(0.98);
   color: var(--btn-text);
}

/* Disabled */
.primary-btn:disabled,
.primary-btn.disabled {
  background-color: var(--btn-disabled);
  border-color: var(--btn-disabled);
  cursor: not-allowed;
  opacity: 0.7;
}

/* Loading (optional state) */
.primary-btn.loading {
  pointer-events: none;
  opacity: 0.8;
}

.btn-outline-primary{
	border-color: var(--btn-bg-hover);
	color: var( --primary-color);
}
.btn-outline-primary:hover{
	background-color: var(--btn-bg-hover);
	color: var(--btn-text);
	border-color: var(--btn-bg-hover);
}
.btn-outline-primary:active{
	background-color: var(--btn-bg-hover) !important;
	color: var(--btn-text);
	border-color: var(--btn-bg-hover) !important;
}

/*after login header*/
.header-al{
}
.wallet-btn{
	cursor:pointer;
	background:url(../images/w-down-arrow.svg) no-repeat right center;
	background-size:10px;
	text-align:right;
	padding-right:15px;
	position:relative;
}
.wallet-pop{
	width:300px;
	min-height:250px;
	background-color:#fff;
	position:absolute;
	top:30px;
	right:0px;
	z-index:1050;
	padding:12px;
	display:none;
}

.h-myaccount-btn{
	cursor:pointer;
	background:url(../images/myaccount-drop-btn.png) no-repeat right center;
	text-align:right;
	padding-right:12px;
	position:relative;
}
.h-profile-img{
	width:35px;
	height:35px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	border-radius:75%;
	margin:0 auto;
}

/* Dropdown popup */
.dropdown-toggle::after {
    display: none !important;
}
.account-dropdown {
    width: 360px;
    border-radius: 6px;
	background-color:transparent;
    padding: 0px;
	box-shadow:none !important;
	right: 0 !important;
    left: auto !important;
    transform: translate(0px, 52px) !important;
}

/* Right nav */
.right-nav {
    background: #fff;
    min-height: 350px;
    padding: 10px 0;
	border-radius:6px;
}

.right-nav a {
    color: #000;
    padding: 10px 18px;
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 14px;
}

.right-nav a i {
    margin-right: 10px;
    font-size: 16px;
}

.right-nav a:hover,
.right-nav a.active {
    background: #fff;
}

/* Left submenu */
.submenu {
    padding: 20px;
	background-color:#fff;
	border-radius:6px;
}

.submenu h6 {
    font-weight: 600;
    margin-bottom: 12px;
}

.submenu a {
    display: block;
    padding: 8px 0 8px 16px; /* space for dot */
    color: #000;
    text-decoration: none;
    font-size: 14px;
    position: relative;
}

.submenu a::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #000;
}

.submenu a:hover {
    text-decoration: underline;
}
.pop-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4); /* transparent black */
    z-index: 1040; /* below dropdown */
    display: none;
}
.filter-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.4); /* transparent black */
    z-index: 1040; /* below dropdown */
    display: none;
}

.account-dropdown {
    z-index: 1050;
}

/*footer style*/
.footer-con{
	background-color:#0D0D0D;
	color:#fff;
}
.footer-con .border-end{
	border-color:#333 !important;
}
.social-con{
}
.social-con ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.social-con li{
	margin:0px 4px;
	padding:0px;
	float:left;
	width:33px;
	height:33px;
}
.social-con li a{
	display:block;
	width:33px;
	height:33px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.social-con li a.facebook{background-image:url(../images/facebook-icon.svg);}
.social-con li a.twitter{background-image:url(../images/twitter-icon.svg);}
.social-con li a.instagram{background-image:url(../images/instagram-icon.svg);}
.social-con li a.linkedin{background-image:url(../images/linkedin-icon.svg);}

.footer-links{
}
.footer-links a{
	display:block;
	color:#fff;
	margin-bottom:5px;
	text-decoration:none;
	position:relative;
	padding-left:15px;
}
.footer-links a::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #fff;
}
.f-contact a{
	color:#fff;
	text-decoration:none;
}
.footer-bottom{
	border-color:#333 !important;
}
.offcanvas-header .btn-close{
	box-shadow:none;
	border:1px #999999 solid;
	border-radius:75%;
}
.inner-nav{
	background-color:var(--bg-color) !important;
}
/*tab style*/
.inner-nav-tabs {
  max-width: 300px;
  border-radius: 10px;
  padding: 0px 8px;
}

.inner-nav-tabs .tab-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  padding: 8px 8px;
  text-decoration: none;
  color: #444;
  font-size: 14px;
  font-weight: 500;
  transition: all 0.2s ease;
}

.inner-nav-tabs .tab-item img {
  height: 20px;
}
.inner-nav-tabs .tab-item.active {
  border-bottom:2px var(--primary-color) solid;
  color: #000;
  background:none;
}

.inner-nav-tabs .tab-item.active img {
  filter: none;
}

/* Tooltip background */
.tooltip .tooltip-inner {
    background-color:var(--btn-bg-hover);  /* Orange */
    color: #fff;
}

/* Tooltip arrow */
.tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: var(--btn-bg-hover);
}

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: var(--btn-bg-hover);
}

.tooltip.bs-tooltip-start .tooltip-arrow::before {
    border-left-color: var(--btn-bg-hover);
}

.tooltip.bs-tooltip-end .tooltip-arrow::before {
    border-right-color: var(--btn-bg-hover);
}
.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before{
	border-top-color: var(--btn-bg-hover);
}
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before, .bs-tooltip-bottom .tooltip-arrow::before {
	border-bottom-color: var(--btn-bg-hover);
}

/* Media Query for Mobile Devices */ 
@media (max-width: 480px) {
.h-myaccount-btn{
	padding-right:22px;
}
/* Media Query for low resolution  Tablets, Ipads */ 
@media (min-width: 481px) and (max-width: 1000px) { 
}
/* Media Query for Tablets Ipads portrait mode */ 
@media (min-width: 768px) and (max-width: 1024px){ 

} 
          
/* Media Query for Laptops and Desktops */ 
@media (min-width: 1025px) and (max-width: 1280px){ 

} 
          
/* Media Query for Large screens */ 
@media (min-width: 1281px) { 

} 